Subject: Trainer Candidate - Anjali Anjali
From: Anjali Anjali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Feb 2023 02:52:35 -0500

| | Tech Support Test

Name | Anjali Anjali
E-mail | [email-masked]
Phone Number | (91) 9958352165
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vishnu Garden, New Delhi -110018

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | Teleperformance | QA | 29/09/2022 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in Quality?

Monitoring interactions, reviewing, analysing and reporting on quality discrepancies
Conducting coaching sessions with associates and provide feedback addressing client service performance and product knowledge
Complete analysis of results identifying the root cause or trends that will lead to quality gains
Deliver feedback, coaching and training and maintaining the minimum variance in calibrations

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just resolving the problem whereas great customer service is all about meeting the customer’s expectations as well as setting them right so that customer will not have to contact us for the same concern.
What according to you makes you a good candidate for this position? | Tam a highly motivated, result-oriented individual, willing to go an extra mile to reach goals and learn along the way. For example, my last job involved meeting specific targets on a daily basis, which I managed and sometimes surpassed while gaining better and effective means of improving the achievement of those goals. I'm confident that if given this opportunity, I will thrive and deliver quality work within stipulated deadlines. I look forward to contributing my skills and experiences to your organization if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |